uuid: 6ea6a589-399c-4717-9050-2447635566b5
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
    - views.view.blog
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: 9dv0gc7PE-q9ktWJGwVlxDH5_2fOagzHUqCi4KRO9AY
id: views_block__blog_block_promoted
theme: octavia
region: content
weight: 6
provider: null
plugin: 'views_block:blog-block_promoted'
settings:
  id: 'views_block:blog-block_promoted'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: home_page
    context_mapping: {  }
